Installing earlier versions of apps

Discussion in 'iOS 5 and earlier' started by Abba 701, Sep 28, 2013.

  1. Abba 701 macrumors regular

    Joined:
    Jun 17, 2012
    #1
    Apple has recently allowed installing older versions of apps on older devices.However will this work on a 2G? Anyone know?
     
  2. Abba 701 thread starter macrumors regular

    Joined:
    Jun 17, 2012
    #2
    Still looking for an answer.
     
  3. AboutThisMac macrumors member

    Joined:
    May 2, 2013
    Location:
    London UK
    #3
    No, I've got an OG iPhone here and it doesn't seem to work.

    However, if you're JailBroken, you can get older versions of Apps via App TimeMachine.
     
  4. braddick macrumors 68040

    braddick

    Joined:
    Jun 28, 2009
    Location:
    Encinitas, CA
    #4
    App time machine is only avaliable if you install the whited00r firmware. There is not other way to do it.
     
  5. mackerm macrumors newbie

    Joined:
    Apr 8, 2013
    Location:
    Los Angeles County
    #5
    If, by 2G, you mean an iPod Touch 2nd generation, then yes, it works. I downloaded a compatible version of Facebook.

    It doesn't help with the original iPhone, as AboutThisMac noted above.
     

Share This Page